﻿/*--- BASE STYLES ---*/
/*===================*/
body {
    font-family: 'Ubuntu', sans-serif;
}

a, a:hover, a:link, a:visited, a:focus {
    color: #f15a29;
    text-decoration: none;
}

    a:hover {
        color: #931b0a;
    }

h1, h2, h3 {
    font-family: 'Amatic SC', cursive;
}

p {
    font-size: 16px;
    margin-bottom: 15px;
}

.orange-bg {
    background-color: #f15a29;
}

.orange {
    color: #f15a29;
}

.blue-bg {
    background-color: #0a62a0;
}

.blue {
    color: #0a62a0;
}

.text-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

ul {
    padding-left: 20px;
}

    ul p {
        margin-bottom: 0;
    }

.umb-grid img {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

blockquote {
    font-size: 30px;
}
/*--- HEADER ---*/
/*==============*/
header {
    padding-top: 20px;
}

.logo {
    text-align: center;
    height: 80px;
    width: 240px;
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
    position: relative;
}
/*--- NAVIGATION ---*/
/*==================*/
.navbar.navbar-default {
    margin-top: -80px;
}

nav ul {
    padding-left: 0;
    /*margin-top: -80px;*/
    padding-top: 20px;
    /*font-family: Arial;*/
    font-weight: 500;
}

nav .nav-left {
    float: left;
}

nav .nav-right {
    float: right;
}

nav ul li {
    display: inline-block;
    list-style: none;
    color: #f15a29;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0 10px;
}

.navbar-default .navbar-toggle {
    border-color: #0a62a0;
    border-radius: 0;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #0a62a0;
    }

    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #0a62a0;
    }

        .navbar-default .navbar-toggle:hover .icon-bar,
        .navbar-default .navbar-toggle:focus .icon-bar {
            background-color: #fff;
        }

.navbar-default, .navbar-default .navbar-collapse {
    border: none;
    background-color: transparent;
}

    .navbar-default .navbar-nav > li > a {
        color: #f15a29;
    }

        .navbar-default .navbar-nav > li > a:hover {
            color: #931b0a;
        }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #f15a29;
        background-color: #fff;
        border-bottom: 2px solid #f15a29;
    }

@media(max-width:425px) {
    .logo img {
        float: left;
    }
}

@media(max-width:767px) {
    nav .nav-right {
        float: left;
    }

    .navbar-collapse .nav {
        width: 100%;
        padding-left: 45px;
    }
}

@media(max-width:1200px) {
    .navbar-header {
        margin-bottom: 20px;
    }



    .navbar-collapse .nav li {
        text-align: center;
    }

    .logo img {
        max-width: 150px;
    }



    .navbar-nav {
        margin-top: 0;
        padding-top: 0;
        margin-bottom: 0;
    }

        .navbar-nav > ul {
            width: 100%;
        }

            .navbar-nav > ul > li > a {
                text-align: center;
            }
}

@media(max-width:991px) and (min-width:768px) {
    nav ul li {
        font-size: 12px;
    }
}

@media(max-width:1200px) and (min-width:768px) {

    .navbar.navbar-default {
        margin-top: -75px;
    }

    nav ul li {
        /*font-size: 12px;*/
        padding: 0;
    }

    .navbar-nav > li > a {
        padding: 10px;
    }
}
/*--- BANNERS ---*/
/*===============*/
.banner {
    margin-bottom: 20px;
    position: relative;
}

.inner-page .banner {
    margin-top: 20px;
}

.banner img {
    width: 100%;
}

.banner-text {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
}

    .banner-text h1 {
        color: #fff;
        text-transform: uppercase;
        font-size: 90px;
        font-weight: bold;
        margin: 20px auto;
        display: inline-block;
    }
/*--- PAGE STYLES ---*/
/*===================*/
.content-left {
    padding-left: 50px;
}

.subtitle {
    text-align: center;
}

.main-content h2 {
    color: #f15a29;
    font-weight: bold;
    font-size: 36px;
}

/*.action-circle {
    border: 2px solid #f15a29;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    text-align: center;
}*/

.action-circle a {
    display: inline-block;
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    font-size: 32px;
    width: 100%;
    padding: 22px 20px 20px;
    line-height: 1em;
}

/*span.action-circle img{
    border: 2px solid #f15a29;
    border-radius: 50%;
    width: 100%;
    text-align: center;
    overflow: hidden;
    display: inline-block;
    width: 260px;
    height: 260px;
}*/

/*span.action-circle img {
        position: relative;
        top: 0;
        left: 0;
    }*/
.border-box {
    border: 1px solid #ccc;
    padding: 20px;
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
/*.border-box-clients .col-md-3 div {
    border: 1px solid #ccc;
    margin-bottom: 20px;
}*/

@media(max-width:1200px) {
    .content-left {
        padding-left: 15px;
    }
}
/*--- IMAGE GRID/LOGO GRIDS ---*/
/*=============================*/
.image-grid {
    text-align: center;
    margin: 0 auto;
}

.image-grid-block {
    display: inline-block;
    padding: 5px;
    border: 1px solid #ccc;
}

.image-grid img {
    max-width: 100px;
    max-height: 100px;
}

.logo-block {
    width: 19.5%;
    display: inline-block;
    text-align: center;
    height: 175px;
}

    .logo-block img {
        text-align: center;
        max-width: 100%;
    }

/*--- INPUTS/CONTACT FORM ---*/
/*===========================*/
.contact-form {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

    .contact-form input, .contact-form textarea {
        border-radius: 0;
        margin: 10px 0;
        height: 45px;
        height: auto;
        padding: 10px;
    }

    .contact-form textarea {
        height: 120px;
    }

    .contact-form input[type="submit"] {
        padding: 5px 20px;
        border: none;
        background-color: #f15a29;
        color: #fff;
        font-family: 'Amatic SC', cursive;
        font-size: 30px;
        height: auto;
    }

    .contact-form .hidden-label {
        display: none;
    }

.contact-form-response {
    text-align: center;
    font-size: 20px;
}

    .contact-form-response.error {
        color: red;
    }
/*--- FOOTER STYLES ---*/
/*=====================*/
footer {
    text-align: center;
}

    footer ul.social-links {
        padding-left: 0;
        display: inline-block;
        margin: 40px auto;
        text-align: center;
    }

        footer ul.social-links li {
            display: inline-block;
            font-size: 30px;
            color: #f1592a;
            border: 2px solid #f1592a;
            border-radius: 50%;
            width: 50px;
            height: 50px;
            text-align: center;
            padding-top: 4px;
        }

            footer ul.social-links li a {
                display: inline-block;
                margin: auto;
                text-align: center;
            }

            footer ul.social-links li span.fa {
                color: #f1592a;
                text-align: center;
            }



.field-validation-valid {
  display: none;
}
